<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- Default CSS -->
    <link rel="stylesheet" href="lib/jquery-ui/jquery-ui.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="lib/owlcarousel/assets/owl.carousel.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/default.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/search.css" crossorigin="anonymous" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>
</head>
<body>
    <!-- Top Bar -->
    <div class="top-bar">
        <div class="container">
            <ol class="list-no-style">
                <li><a href="#">Ưu đãi đối tác</a></li>
                <li><a href="#">Bảng giá xe</a></li>
                <li><a href="#">Đặt khách sạn</a></li>
                <li><a href="#">Săn hàng tồn</a></li>
                <li><a href="#">Khuyến mãi HOT</a></li>
                <li><a href="#">Đăng sản phẩm lên Websosanh</a></li>
                <li class="support-phone"><i class="phone-call-icon"></i>Hỗ trợ Khách hàng - <a href="tel:19000345">1900.0345</a></li>
            </ol>
        </div>
    </div>
    <!-- End Top Bar -->

    <!-- Header -->
    <header class="header-wrap">
        <div class="container">
            <div class="site-header row">
                <!--- Logo --->
                <h1 class="logo row-col"><a class="href-img" href="https://websosanh.vn" title=""><img src="images/logo.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
                <!--- End Logo --->

                <!--- Search --->
                <div class="search row-col">
                    <div class="search-form clearfix">
                        <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <button type="submit" class="search-btn"></button>
                    </div>
                </div>
                <!--- End Search --->

                <!--- Ads --->
                <div class="ads-banner row-col">
                    <a class="href-img" href="#" title="" target="_blank" rel="nofollow"><img src="images/ads-banner.png" alt="" /></a>
                </div>
                <!--- End Ads --->
            </div>
        </div>
    </header>
    <!-- End Header -->

    <!-- Menu Deal -->
    <section class="navigation-wrap">
        <div class="container">
            <div class="navigation-wrap-row row">
                <div class="navigation-wrap-menu row-col">
                    <div class="menu-main">
                        <div class="menu-title"><img src="images/icon/menu.png" alt="" /> Danh mục sản phẩm</div>
                        <ol class="list-no-style">
                            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/car.png" alt="" />Ô tô, Xe máy, Xe đạp</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/makeup.png" alt="" />Thời trang, Mỹ phẩm</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/milk.png" alt="" />Mẹ và bé</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/rice-cooker.png" alt="" />Đồ gia dụng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/fridge.png" alt="" />Điện lạnh</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/computer.png" alt="" />Tivi, Âm thanh</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/result.png" alt="" />Tin học</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/book.png" alt="" />Sách</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/hotel.png" alt="" />Công nghiệp xây dựng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/soccer.png" alt="" />Đồ thể thao</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/print.png" alt="" />Thiết bị văn phòng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/camera.png" alt="" />Máy ảnh - Máy quay phim</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/guitar.png" alt="" />Nhạc cụ</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/hospital.png" alt="" />Thiết bị y tế - Sức khoẻ</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/sofa.png" alt="" />Nội thất</a></li>
                        </ol>
                    </div>
                </div>
                <div class="navigation-wrap-banner row-col">
                    <div class="menu-deal">
                        <ol class="list-no-style">
                            <li><a href="#" title="">Top 500 Quà Tặng Valentine Giá Sốc</a><span class="notify-circle"></span></li>
                            <li><a href="#" title="">Lock&Lock - Giảm 50%</a></li>
                            <li><a href="#" title="">Deal Valentine - Mua 1 Được 2</a></li>
                            <li><a href="#" title="">Điện Gia Dụng - Sale Sốc</a></li>
                            <li><a href="#" title="">Booby - Giảm 50%</a></li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Menu Deal -->

    <!-- Breadcrumb -->
    <section class="breadcrumbs">
        <div class="container">
            <ol class="list-no-style">
                <li><a href="#">Trang chủ</a></li>
                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                <li>Điện thoại - Smartphone</li>
            </ol>
        </div>
    </section>
    <!-- End Breadcrumb -->

    <!-- Page Content -->
    <section class="page-wrap">
        <div class="container">
            <div class="page-no-result no-result-full">
                <div class="no-result-header">
                    <div class="category-text">Có <b>0</b> kết quả trong "<h1 class="page-title">&&&^%</h1>"</div>
                </div>
                <p class="no-result-product">Xin lỗi, tìm kiếm của bạn về sản phẩm “&&&^%” không có kết quả.<br />Vui lòng thử lại với từ khóa khác.</p>
            </div>
            <div class="category-description search-description-none">
                <div class="category-description-wrap">
                    <ul>
                        <li>Sản phẩm iphone, hiện tại có 1097809 cửa hàng có sản phẩm trên Websosanh.vn thuộc danh mục Điện thoại - Máy tính bảng, Điện thoại - Smartphone, Điện thoại Iphone</li>
                        <li>Websosanh.vn đã đánh giá uy tín, xác thực thông tin từ các cửa hàng, bạn có thể yên tâm về độ chính xác của thông tin trên Websosanh.vn. Nếu bạn phát hiện ra cửa hàng nào bán sai giá, có chất lượng sản phẩm, thái độ phục vụ không tốt, có thể phản ánh lại cho Websosanh ở ô bình luận dưới đây. Chúng tôi cam kết sẽ hạ sản phẩm và cửa hàng đó xuống để bảo vệ lợi ích của bạn.<br/>Websosanh.vn - Giúp bạn mua được rẻ nhất</li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <!-- End Page Content -->

    <!-- Article -->
    <section class="article-wrap">
        <div class="container">
            <div class="article-wrap-title">Thông tin hữu ích</div>
            <div class="article-wrap-row row">
                <div class="article-wrap-left row-col">
                    <ul class="list-no-style article-list">
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-large-left.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <span class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</span>
                        </li>
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-large-right.png" alt="" /></span>
                                <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                            </a>
                        </li>
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-large-right.png" alt="" /></span>
                                <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                            </a>
                        </li>
                        <li class="clearfix"></li>
                        <li class="article-item article-break">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-list.png" alt="" /></span>
                                <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                            </a>
                            <span class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</span>
                        </li>
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-list.png" alt="" /></span>
                                <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                            </a>
                            <span class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</span>
                        </li>
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-list.png" alt="" /></span>
                                <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                            </a>
                            <span class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</span>
                        </li>
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-list.png" alt="" /></span>
                                <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                            </a>
                            <span class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</span>
                        </li>
                        <li class="article-item">
                            <a href="#" title="">
                                <span class="article-img"><img src="images/article-list.png" alt="" /></span>
                                <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                            </a>
                            <span class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</span>
                        </li>
                    </ul>
                </div>
                <div class="article-wrap-right row-col">
                    <div class="article-ads-item">
                        <a href="#" class="href-img" title=""><img src="images/ads-article-1.png" alt="" /></a>
                    </div>
                    <div class="article-ads-item">
                        <a href="#" class="href-img" title=""><img src="images/ads-article-2.png" alt="" /></a>
                    </div>
                    <div class="article-ads-item">
                        <a href="#" class="href-img" title=""><img src="images/ads-article-1.png" alt="" /></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Article -->

    <!-- Footer -->
    <footer class="footer-wrap">
        <div class="container">
            <!--- Brand --->
            <div class="brand-wrap">
                <h3><span>Cửa hàng nhiều người mua</span></h3>
                <div class="brand-carousel owl-carousel">
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-987{fill:url(#987_SVGID_1_);}.svg-hovered-987{fill:url(#987_SVGID_2_);}.svg-active-987{fill:url(#987_SVGID_3_);}</style><linearGradient id="987_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="987_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="987_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-987" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-active-987" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-active-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                                <i class="star"><svg version="1.0" class="star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:0px;" xml:space="preserve"><style type="text/css">.svg-empty-955{fill:url(#955_SVGID_1_);}.svg-hovered-955{fill:url(#955_SVGID_2_);}.svg-active-955{fill:url(#955_SVGID_3_);}</style><linearGradient id="955_SVGID_1_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="955_SVGID_2_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="955_SVGID_3_" gradientUnits="userSpaceOnUse" x1="121.1501" y1="-70.35" x2="121.15" y2="125.0045"><stop offset="0" style="stop-color:#FEF7CD"></stop><stop offset="1" style="stop-color:#FF9511"></stop> </linearGradient><polygon data-side="left" class="svg-empty-955" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke: black"></polygon><polygon data-side="right" class="svg-empty-955" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-dasharray: 230 232 210 0; stroke: black"></polygon></svg></i>
                            </span>
                        </a>
                    </div>
                </div>
            </div>
            <!--- End Brand --->

            <!--- Site Footer --->
            <div class="site-footer">
                <div class="site-footer-col">
                    <div class="logo-footer">
                        <a class="href-img" href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
                    </div>
                    <div class="logo-certification">
                        <a href="#" class="href-img" target="_blank" rel="nofollow"><img src="images/cer.png" alt="" /></a>
                    </div>
                </div>
                <div class="site-footer-col">
                    <div class="company-info">
                        <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                        <p class="no-style">Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                        <p class="no-style"><b>Công cụ so sánh giá online - Không bán hàng</b></p>
                        <p class="no-style">Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                    </div>
                </div>
                <div class="site-footer-col">
                    <div class="policy">
                        <ol class="list-no-style">
                            <li><a href="#">Chính sách bảo mật</a></li>
                            <li><a href="#">Khiếu nại</a></li>
                            <li><a href="#">Giới thiệu</a></li>
                        </ol>
                    </div>
                </div>
                <div class="site-footer-col">
                    <div class="upload-product">
                        <a href="#" target="_blank" title="" class="href-img"><img src="images/click.png" alt="" /></a>
                    </div>
                </div>
            </div>
            <!--- End Site Footer --->

            <!--- Copyright --->
            <div class="copyright text-center">© 2012 - 2020 – <b>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</b></div>
            <!--- End Copyright --->
        </div>
    </footer>
    <!-- End Footer -->


    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="lib/jquery-ui/jquery-ui.js" crossorigin="anonymous"></script>
    <script src="lib/nicescroll/jquery.nicescroll.min.js" crossorigin="anonymous"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js" crossorigin="anonymous"></script>
    <script src="js/default.js" crossorigin="anonymous"></script>
    <script src="js/search.js" crossorigin="anonymous"></script>
</body>
</html>